OSXCocoaWindowDelegate Class Reference

`#import <OgreOSXCocoaWindowDelegate.h>`

List of all members.

## Public Member Functions

(id) | - initWithNSWindow:ogreWindow:

## Private Attributes

Ogre::RenderWindow * | ogreWindow
NSWindow * | window

## Detailed Description

Definition at line 33 of file OgreOSXCocoaWindowDelegate.h.

## Member Function Documentation

- (id) initWithNSWindow: |  | (NSWindow *) | nswin
ogreWindow: |  | (Ogre::RenderWindow *) | ogrewin

## Member Data Documentation

- Ogre:`[private]`

Definition at line 36 of file OgreOSXCocoaWindowDelegate.h.

- (NSWindow*) window`[private]`

Definition at line 37 of file OgreOSXCocoaWindowDelegate.h.

The documentation for this class was generated from the following file:

- OgreOSXCocoaWindowDelegate.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25